Systeemvereisten Roots of me

Roots of me vereist:

  • Windows 10 of nieuwer of
  • Mac OS High Sierra (10.13) en nieuwer.

Om de software te downloaden en installeren heb je een internetverbinding nodig.

Ook om software-updates te ontvangen is een internetverbinding vereist.

werken met gemak en comfort

Werk op een beeldscherm met een redelijk formaat

Je kunt Roots of me zien als een slim tekenprogramma, speciaal voor genogrammen. Als je een groot familiesysteem gaat uitwerken, dan maak je een grote tekening en dan is het fijn als je werkt op een beeldscherm waarop je voldoende ruimte hebt. Dan hoef je niet heen en weer te scrollen om onderdelen van het genogram te bekijken of bewerken. Hoe groot dat beeldscherm moet zijn is vooral afhankelijk van jouw eigen voorkeuren. Houd er ook rekening mee als je samen met je cliënt het genogram wilt maken. Dan wil je waarschijnlijk beiden voldoende zicht hebben op het scherm.

 

Het gebruik van een externe muis is aanbevolen

Omdat het een tekenprogramma, is werken de meeste gebruikers makkelijker met een externe muis. Als je een laptop hebt, dan zit daar een touchpad ingebouwd. Sommige mensen kunnen heel precies werken met een touchpad, maar als je van jezelf weet dat je dat lastig vindt, dan kun je beter een losse muis aansluiten om op volle vaart genogrammen te bouwen.  

opslaan in de cloud

Genogrammen die je met Roots of Me hebt gemaakt kun je opslaan in jouw clouddienst (zoals Dropbox, One Drive, Google Drive en iCloud). Precies zoals je gewend te doen bent met andere bestanden. 

virtuele werkplekken en werken in de cloud

Werkt jouw organisatie in een cloudomgeving zonder bestanden lokaal op te slaan? Of moet de installatie aan speciale eisen voldoen voor jouw organisatie? Neem dan contact op met ons op via onderstaand formulier om te bespreken wat er mogelijk is.

Voer de code in:

Opmerking: De met * gemarkeerde velden zijn verplicht.